# SnowmanLabs

## .NET 6 Solution Template

Based on **DDD, Vertical Slice Architecture & CQS Pattern**

Note: *This project uses Husky & Commitlint to keep track of commits and branches that follow Gitflow standards*

## Architecture
